* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    min-height: 100vh;
    padding: 16px;
    background: #131413;
    color: #F5F3EE;
    font-family: "Google Sans", sans-serif;
    font-size: 11pt;
    position: relative;
}

.top-zoomsalaboom {
    width: 100%;
    text-align: center;
    line-height: 1;
    margin-bottom: 5px;
}

.top-slogan {
    width: 100%;
    text-align: center;
    line-height: 1;
    margin-bottom: 60px;
    font-size: 10pt;
    font-family: "Grape Nuts", cursive;
}

.blog-container {
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
}

.blog-post {
    margin-bottom: 60px;
}

.blog-title {
    font-size: 19px;
    font-weight: bold;
    margin-bottom: 4px;
}

.blog-image {
    width: 100%;
    height: auto;
    display: block;
    margin-bottom: 9px;
}

.blog-text {
    font-size: 10pt;
    line-height: 1.4;
}

.copyright {
    position: absolute;
    left: 50%;
    bottom: 16px;
    transform: translateX(-50%);
    width: 100%;
    text-align: center;
    line-height: 1;
    color: #333333;
    font-weight: bold;
    font-size: 8px;
}